﻿#swrwidget {
    /*background: url('/resources/vrlparks/img/seaworldresort/reservation-background.png') 0 0 no-repeat;*/
    background: url('/resources/vrlparks/img/seaworldresort/reservation-background2.png') 0 0 no-repeat;
    font-size: 10px;
    font-family: arial;
	width: 410px;
    height: 207px;
	display:block;
	position:relative;
}
#swrwidget label {
    font-size: 1.4em;
    color: #233c45;
	text-transform: uppercase;
    display: block;
    margin-bottom: 0;
    position: relative;
}
#swrwidget select {
    font-size: 1.1em;
    margin-right: 10px;
}
#swrwidget input
{
	width:120px;
	height:20px;
	margin-top:1px;
	font-size: 1.3em;
}
#swrwidget .arrival, #swrwidget .promo {
    margin: 0 30px 0 60px;
}
#swrwidget .arrival {
	padding-top: 26px;
}
#swrwidget .promo {
	padding-top: 10px;
}
#swrwidget .title {
    margin: 0;
    padding: 10px 0 1px 0;
    text-align: center;
    color: #054572;
    font-size: 1.5em;
    font-weight: bold;
    text-transform: uppercase;
}
#swrwidget .arrival .month {
    width: 135px;
}
#swrwidget .adults, #swrwidget .children, #swrwidget .infants, #swrwidget .pkgtype, #swrwidget .rooms {
    display: inline;
    float: left;
    margin: 3px 0 0 15px;
}
#swrwidget .swrwidget-submit {
    margin: 10px auto 0 auto;
    text-align: center;
    width: 100%;
}
#swrwidget .swrwidget-submit #swrwidget-submit-button {
    vertical-align: middle;
    width: 194px;
	height: 34px;
    display: block;
    text-indent: -9999px;
    text-align: center;
    margin: 3px 0 0 0;
}
#swrwidget a, #swrwidget img {
	border: none;
}
#swrwidget .swrwidget-submit a#swrwidget-submit-button {
	background: url('/resources/vrlparks/img/seaworldresort/reservation-button.png') 0 0 no-repeat;
	position:absolute;
	margin:0;
	top:172px;
	left:54px;
}
#swrwidget .swrwidget-submit a#swrwidget-submit-button:hover {
	background-position: 0 -34px;
}
#swrwidget #modify-booking {
	text-align: center;
	margin-top: 6px;
}

.hero-booking
{
    padding:20px 20px;
}

.hero-booking #swrwidget {
    /*background: url('/resources/vrlparks/img/seaworldresort/reservation-background-hero.png') 0 0 no-repeat;
	background: url('/resources/vrlparks/img/seaworldresort/reservation-background-hero.png') 0 0 no-repeat;   
    padding-left: 160px; */
    margin-left:120px;
}

.hero-booking #swrwidget select
{
    margin-right: 20px;
}

.hero-booking #swrwidget .title
{
    margin: 0 0 5px 60px;
    text-align:left;
}

.hero-booking #swrwidget #modify-booking
{
    margin-left: 88px;
    text-align:left;
}
.clr {
	clear: both;
}

#inlineDatepicker1, #inlineDatepicker2 {
	position: absolute !important;
}
.ui-widget-content {
	border-color: #f8f8f8;
	background-color: #a5d2d8 !important;
	background-image: none;
	color: #233c45;
}
.ui-widget-header {
	background: none;
	border: none;
	color: #233c45;
}
.ui-datepicker-calendar th {
	color: #233c45;
	background-color: transparent !important;
	padding-left: 9px !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background: none;
	border: none;
	color: #233c45;
}
.ui-widget-content .ui-icon {
	background-image: url(http://ajax.googleapis.com/ajax/libs/jqueryui/1.8/themes/dot-luv/images/ui-icons_ffffff_256x240.png); 
}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
	border: none;
	background: none;
}
a.ui-datepicker-next.ui-corner-all {
	cursor: pointer;
}
a.ui-datepicker-prev.ui-corner-all {
	cursor: pointer;
}
#date2-replaced {
	
}
#inlineDatepicker2.hasDatepicker {
	margin-top: 8px !important;
	margin-left: 28px !important;
}
.ui-datepicker table {
	font-size:1.1em;
	font-weight:normal;
	margin-left: -2px;
    margin-top: 8px;
}
.ui-widget-header {
	font-size:1.2em;
}
.content table thead td, .content table thead th, .content table tfoot td, .content table tfoot th
{
    border: 0;
}
.content table tr td 
{
    background-color: transparent;
    border: 0;
    font-size: 1em;
}
.content table tr th, .content table tr td 
{
    padding: 2px;
}
.ui-icon-circle-triangle-e 
{
    background-position: -48px -192px !important;
}
.ui-icon-circle-triangle-w 
{
    background-position: -80px -192px !important;
}